TYPO3.Neos - Task # 10619

Story # 8644 (Resolved): As Robin | want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Robert Lemke Category:

Created: 2010-11-04 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:

Subject: Implement an ExtDirect method returning the root node of a site

Description

History

#1 - 2010-11-10 14:54 - Robert Lemke

- Status changed from New to Accepted

#2 - 2010-11-10 14:55 - Robert Lemke
- Subject changed from Implement an ExtDirect service delivering nodes for the management view to Implement an ExtDirect method returning the

root node of a site

#3 - 2010-11-10 18:31 - Robert Lemke

- Status changed from Accepted to Under Review

#4 - 2010-11-12 00:30 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
